 var shownext=0;
  function tiaozhuan(a)
  { window.location=a;
	  }
	  function displaytinum(){
	/*document.getElementById("looktimu").style.display="block";
	 document.getElementById("lookdaan").style.display="none";
	document.getElementById("l_timu").src="../../images/looktimu_1.gif";
 document.getElementById("l_daan").src="../../images/lookdaan.gif";*/
 	}
function displaydaan(){
	/*document.getElementById("looktimu").style.display="none";
	 document.getElementById("lookdaan").style.display="block";	
	document.getElementById("l_timu").src="../../images/looktimu.gif";
	 document.getElementById("l_daan").src="../../images/lookdaan_1.gif";*/
	}
	
	
	function xuanzhe(numid,zongshu){
	var temp_ti_mu_shu=parseInt(numid)+1;
	var ti_shu="ti_"+temp_ti_mu_shu;
	 
	if (numid==zongshu){
	var ti_shu="ti_"+zongshu;	
	document.getElementById(ti_shu).focus();
	CC_Tiid(zongshu);
	}
	else{
	 document.getElementById(ti_shu).focus();
		CC_Tiid(temp_ti_mu_shu);}
	}
	function display_show(keycode){
  if(keycode==116)   {   
   //checkreslut(Calc.soundid.value,Calc.soundid.value); 
   event.keyCode=0;
   event.returnValue=false; 
  //var sbtitle=document.getElementById("softkeyboard");
   
  // if(sbtitle.style.display=='block'){closekeyboard();
	//   }else{
// showkeyboard() ;  }
   } }
   
   
    function showDiv(c){
	 document.getElementById("en").innerHTML=jieguo[c];
document.getElementById('popDiv').style.display='block';
document.getElementById('bg').style.display='block';
}

function closeDiv(){
document.getElementById('popDiv').style.display='none';
document.getElementById('bg').style.display='none';
}